libssh 代码问题漏洞

漏洞ID 2104915 漏洞类型 代码问题
发布时间 2020-07-29 更新时间 2020-07-30
CVE编号 CVE-2020-16135

CNNVD-ID CNNVD-202007-1734
漏洞L F 6 ^ L K b w *平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.oJ 6 7rg.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202007-( h F { K | + 9 ?1734
|+ [ O a洞详情
libssh是一个用于访问SSH服务的C语言开发包,它能够执行远程命令、文件传输,同时为远程的程序提供安全的传输通道。
libssh 0.9.4版本中的tftpserver.c文件存在代码问题漏洞@ r H O t。该漏洞源于网络系统或产品的代码开发过程I q 9 ~ y e 0 %中存在设计或实现不当的问题。
|参考资料

来源:MISC

链接:https://gitlab.com/libssh/libssh-mirror/-/merge_requests/120

来源:MISC

链接:https://bugs.libssh.org/T232

来源:MISC

链接:https://bugs.libsV f W c &sh.org/rLIBSSHe631ebb3e2247dd25e9678e6827c20dc73b73238

来源:nvd.nist.gov

链接:httx M P + & q : p 2p^ Q V h ` z m Js://ni 6 w f 3 C 7vd.nist.gov/vuln/detail/CVE-2020-16135